
.errTtl {
    background: #f00;
    color: #fff;
    padding: 10px;
    text-align: left;
}
.errCnt {
    border: 1px solid #f00;
    color: #f00;
    margin: 0 0 30px;
    padding: 10px;
    text-align: left;
}

.errBor{
    border: 1px solid #ff0000 !important;
    color:#ff0000;
}